<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="FAVORITES_DIALOG_SECTION">
		<item value="350" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="400" key="DIALOG_HEIGHT"/>
		<item value="509" key="DIALOG_X_ORIGIN"/>
		<item value="106" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="org.eclipse.debug.ui.SCOPED_SAVE_SELECTION_DIALOG">
		<item value="291" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="371" key="DIALOG_HEIGHT"/>
	</section>
	<section name="org.eclipse.debug.ui.LAUNCH_CONFIGURATIONS_DIALOG_SECTION">
		<item value="818" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="org.eclipse.jdt.launching.localJavaApplication, " key="org.eclipse.debug.ui.EXPANDED_NODES"/>
		<item value="762" key="org.eclipse.debug.ui.DIALOG_SASH_WEIGHTS_2"/>
		<item value="640" key="DIALOG_HEIGHT"/>
		<item value="237" key="org.eclipse.debug.ui.DIALOG_SASH_WEIGHTS_1"/>
	</section>
</section>
